@charset "utf-8";
/* CSS Document */

body{
	font-family:"Century Gothic",Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	font-style:normal;
	color:#4C4C4C;
	}
a{
	color:#3FA9F5;
	}
h1,.page-search h2{
	font-size:24px;
	line-height:30px;
	font-weight:bold;
	margin-bottom:10px;
	}
h2, h2 a{
	font-size:16px;
	line-height:24px;
	font-weight:bold;
	text-decoration:none;
	}

	.group-files,.filefield-file{
		float:left;
		margin-bottom:10px;
		width:485px;
	}
.group-files h2{
	font-size:12px;
	border-bottom:1px solid #231F20;
	margin:10px 0;
	font-weight:normal;
	}

h3, h3 a{
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	text-decoration:none;
	color:#4C4C4C;
}
.right{
	text-align:right;
	}
.error{
	color:#F00;
	font-weight:bold;
}
.blue{
	color:#3FA9F5;
}
#RightLeft .field-field-date{
	color:#3FA9F5;
	float:left;
	margin-bottom:10px;
	width:485px;
}
#RightLeft .field-field-text{
	float:left;
	width:485px;
	text-align:justify;
}
#Footer a,#Footer{
	color:#FFFFFF;
	text-decoration:none;
	font-size:10px;
	line-height:10px;	
	}
#Search td{
	vertical-align:middle;
	}
#Header label{
	display:none;
	}
#Search td a{
	vertical-align:middle;
	color:#3FA9F5;
	font-weight:bold;
	text-decoration:none;
	font-size:16px;
	}
table{
	border-collapse:separate;
	border:none;
	}
input.form-text{
	width:180px;
	border:1px solid #666666;
	}
	input.form-submit{
	border:none;
		font-family:"Century Gothic",Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	background:none;
	}
/*Menu*/
#block-nice_menus-1 {
position:relative;
top:5px;
left:5px;
}
#Left ul{
	list-style:none;
	padding:0;
	}
#Left ul li{
	margin-bottom:3px;
	}
#Left ul li a{
	text-decoration:none;
	color:#3FA9F5;
	display:block;
	width:170px;
	padding:4px 0 5px 10px;
	text-transform:lowercase;
	white-space:nowrap;
	
	}
#Left ul li a:hover,
#Left ul li a.active
{
	background:#CDE7FB;
}
ul.nice-menu-down li li {
    padding: 3px 0;
}
ul.nice-menu ul li a {
    color: #fff;
}
#Content .block ul {
    margin: 0;
    padding: 0 0 0.25em 1.2em;
}
ul.menu li {
    margin: 0;
}
li.leaf {
    list-style:none;
    margin: 0;
    padding: 0;
}